.u-section-1 .u-sheet-1 {
  min-height: 96px;
}.u-section-2 .u-sheet-1 {
  min-height: 1216px;
  margin-bottom: 0;
}

.u-section-2 .u-gallery-1 {
  height: 701px;
  margin-bottom: 60px;
  margin-top: 37px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: auto auto auto;
  grid-gap: 12px 12px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-3 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-4 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-5 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-6 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-7 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-8 {
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1093px;
  }

  .u-section-2 .u-gallery-1 {
    height: 578px;
  }

  .u-section-2 .u-gallery-inner-1 {
    background-position: 50% 50%;
    grid-template-columns: repeat(3, auto);
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1622px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1107px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3504px;
  }

  .u-section-2 .u-gallery-1 {
    height: 2989px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2397px;
  }

  .u-section-2 .u-gallery-1 {
    height: 1882px;
  }
}